@import "./base.css";
@import "../xhref/footer/footer.css";
@import "./projects-images.css";
@import "./projects-image-gallery.css";
@import "../xhref/animations/animations.css";

html {
  scroll-behavior: smooth;
}

/* ---------------------------- */
/* ------ password protect ---------- */
/* ---------------------------- */
.work-section-psswd{
  padding: 30px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60vh;
}
.password-protect-shell{
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 70%;
  padding: 50px 20px;
  border: 1.5px dashed #c8c8c8;
  border-radius: 16px;
  justify-content: center;
  align-items: center;
}
.password-protect-copy-shell{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.restricted-icon{
  background-image: url(../images/icons/restricted.svg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 75px;
  width: 100px;
  margin-bottom: 30px;
  opacity: 20%;
}
.redirect-message{
  font-size: 1.5rem;
  line-height: 140%;
  width: 14rem;
  margin: 0 0;
  text-align: center;
}


/* ---------------------------- */
/* ------ base shells ---------- */
/* ---------------------------- */
.pp-background-work{
  min-height: 60vh;
  box-shadow: 0px 10px 15px 10px rgba(216, 216, 216, .35);
  margin-top: 0vw;
  padding: 0px 0px;
  /* overflow-x: hidden; */
}
.projects-shell{
  display: flex;
  margin-top: 10px;
}
.projects-sections-shell{
  width: auto;
  overflow:hidden;
}
.project-sections-shell-collapsed-nav {
  width: auto;
  margin: 0px;
}
.project-title-shell{
  display: flex;
  align-items: left;
  margin-bottom: 20px;
  margin-top: 30px;
}
.project-leadin-shell{
  width: 100%;
}
.project-header-shell{
  margin: 0 30px;
  padding-top: 20px;
}
.project-header-copy{
  width: 85vw;
  margin-bottom: 20px;
}
.project-section {
  display: flex;
  flex-direction: column;
  padding-top: 54px;
  overflow: hidden;
}
.project-section-header{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 30px;
  align-items: start;
}
.pull-out-quote{
  display: flex;
  margin: 0px 0 60px 0;
  align-items:start;
  width: 90%;
}
.pull-out-quote-series{
  display: flex;
  margin: 0px 0 30px 0;
  align-items:start;
  width: 90%;
}
.takeaway-shell{
  border-left: 8px solid #bae7e1;
  padding-left: 30px;
  padding-bottom: 6px;
  width: 80%;
}

/* ---------------------------- */
/* ------ projects left nav ---------- */
/* ---------------------------- */
nav {
  position: sticky;
  z-index: 100;
  top: 0px;
  height: 100vh;
  margin-right: 20px;
  padding-right: 5px;
  margin-left: 20px;
  width: fit-content;
  transition: 0.5s;
  box-shadow:  12px 0px 12px #f7f7f7;
}
.end-sticky{
  transition: 0.5s;
  opacity: 0;
}
nav .container {
  text-align: left;
}
.nav-collapsed {
  width: 40px;
  text-align: left;
  transition: 0.3s;
}
nav ul{
  padding: 10px 0 0 0;
}
nav .container ul li {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 6px 0;
  height: 42px;
  white-space: nowrap;
  justify-content: left;
}

.btt {
  display: flex;
  flex-direction: row;
  align-items: center;
  text-align: left;
  margin: 10px 0;
  height: 40px;
  cursor: pointer;
}
nav .container ul li a {
  display: flex;
  justify-content: left;
  color: #323535;
  cursor: pointer;
  font-weight: 500;
  transition: .3s ease-out;
}
nav .container ul li a:hover {
  border-radius:30px;
  transition: 0.3s;
  color: #323535;
  transition: .3s ease-out;
  /* padding-left: .25vw; */
}
nav .container ul li a.active {
  transition: 0.3s;
  color: #323535;
  opacity: 100%;
  transition: .3s ease-out;
}
.left-nav-collapse{
display: none;
}
.left-nav-item{
  opacity: 30%;
  transition: .3s ease-out;
}

.left-nav-item:hover{
  opacity: 100%;
  transition: .3s ease-out;
}

.active{
  opacity: 100%;
  transition: .3s ease-out;
}
/* ---------------------------- */
/* ------ next project nav ---------- */
/* ---------------------------- */
.next-project-shell{
  display: flex;
  justify-content: flex-end;
  padding: 30px 30px 0px 30px;
  align-items: center;
  transition: 0.3s;
  color: #323535;
}


/* --------------------------------------------------- */
/* ---------- Project 01- Environmental Impact-------- */
/* --------------------------------------------------- */
.role-team-shell{
  display: flex;
  flex-direction: column;
}
.overview-shell{
  display: flex;
  flex-direction: column;
  margin-bottom: 40px;
}
.role-list-shell{
  display: flex;
  flex-direction: column;
  min-width: 38vw;
}
.team-grid{
  display: grid;
  grid-template-columns: repeat(2, minmax(30%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 30px; 
  margin-top: 0px;
  margin-right: 30px;
}
.team-member-shell{
  display: flex;
  flex-direction: column;
  justify-content:start;
  align-items: center;
}
.time-line-kickoff-shell{
  display: flex;
  margin-bottom: 30px;
}
.time-line-kickoff-shell-s{
  display: flex;
  margin-bottom: 30px;
}
.timeline-year-shell{
  display: none;
}
.timeline-feature-shell-s{
  display: flex;
  flex-direction: column;
  min-width: 30%;
  margin-right: 24px;
  margin-bottom: 30px;
}
.timeline-milestones{
  display: flex;
  flex-direction: column;
  position: relative;
}
.timeline-milestone-shell{
  display: flex;
  flex-direction: row;
  position: relative;
  margin-bottom: 30px;
}
.timeline-milestone-9{
  width: 90vw;
}
.timeline-milestone-10{
  width: 90vw;
}
.timeline-milestone-12{
  width: 90vw;
}
.timeline-milestone-15{
  width: 90vw;
}
.timeline-milestone-17{
  width: 90vw;
}
.timeline-milestone-18{
  width: 90vw;
}
.timeline-milestone-20{
  width: 90vw;
}
.timeline-milestone-22{
  width: 90vw;
}
.timeline-milestone-24{
  width: 90vw;
}
.timeline-milestone-28{
  width: 90vw;
}
.timeline-milestone-30{
  width: 90vw;
}
.timeline-milestone-32{
  width: 90vw;
}
.timeline-milestone-36{
  width: 90vw;
}
.timeline-milestone-38{
  width: 90vw;
}
.timeline-milestone-40{
  width: 90vw;
}
.timeline-milestone-45{
  width: 90vw;
}
.timeline-milestone-60{
  width: 90vw;
}

.timeline-copy-shell{
  display: flex;
  flex-direction: column;
  margin-left: 70px;
  /* height: 50px; */
  margin-top: 2px;
}
.timeline-copy-shell-s{
  display: flex;
  flex-direction: column;
  margin-left: 70px;
  margin-top: 3px;
}
.impact-shell{
  margin-top: 20px;
  width: 99%;
}
.impact-grid-shell{
  width: 95%;
}
.impact-grid{
  display: grid;
  grid-template-columns: repeat(1, minmax(20%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 5vw; 
  margin-right: 30px;
  margin-bottom: 30px;
}
.impact-grid-2{
  display: grid;
  grid-template-columns: repeat(1, minmax(20%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 5vw; 
  margin-right: 30px;
  margin-bottom: 30px;
}
.impact-grid-3{
  display: grid;
  grid-template-columns: repeat(1, minmax(100%, 1fr));
  grid-gap: 30px 30px;
  width: 95%;
  margin-bottom: 30px;
  height: fit-content;
}
.impact-testimonials-shell{
  width: 95%;
}
.span-two-column-two-row {
  grid-column: span 2;
  grid-row: span 2;
}
.span-two-row {
  grid-column: span 1;
  grid-row: span 2;
}
.span-two-column {
  grid-column: span 2;
}
.span-three-column {
  grid-column: span 3;
}
/* ---------------------------- */
/* ---------- problem-identification -------- */
/* ---------------------------- */

.ur-interviewee-shell{
  display: flex;
  flex-direction: column;
  justify-content:start;
  align-items: center;
}
.user-research-interviewees-grid{
  display: grid;
  grid-template-columns: repeat(2,minmax(20%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 3vw;
  margin-right: 30px;
}
.problems-column{
  display: grid;
  grid-template-columns: repeat(1,minmax(20%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 3vw;
}
.problem-column-quotes-shell{
  border-left: #bae7e1 5px solid;
  padding-left: 16px;
  /* margin: 20px 0 0 0; */
  display: flex;
  flex-direction: column;
}
.goals-shell{
  display: flex;
  flex-direction: column;
}
.goals-columns{
  width: 90%;
  margin-bottom: 30px;
}
/* ---------------------------- */
/* ---------- testing-scope -------- */
/* ---------------------------- */
.mapping-content-grid{
  display: grid;
  grid-template-columns: repeat(1,minmax(20%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 20px 50px;
}

.stakeholder-row{
  width: 100%;
}
.stakeholder-copy-column-30{
  display: flex;
  flex-direction: column;
  width: 90%;
  margin-bottom: 30px;
}

/* ---------------------------- */
/* ---------- stakeholder-alignment -------- */
/* ---------------------------- */
.stakeholder-alignment-content-shell{
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
}
.stakeholder-shell{
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
}
.stakeholder-grid{
  display: grid;
  grid-template-columns: repeat(2, minmax(65%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 3vw 8vw; 
  padding-left: 8px;
  margin-bottom: 40px;
  max-width: 60%;
  margin-top: 30px;
}
/* ---------------------------- */
/* ---------- engineering -------- */
/* ---------------------------- */
.engineering-text-shell{
  display: grid;
  grid-template-columns: repeat(1,minmax(20%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 30px 0;
  margin-right: 30px;
}
.retro-column{
  display: flex;
  flex-direction: column;
  width: 90%;
}
/* --------------------------------------------------- */
/* ---------- Project 02- Energy Star-------- */
/* --------------------------------------------------- */

.tenants-spaces-interviewee-shell{
  display: flex;
  padding-left: 10px;
}

.insights-shell{
  display: grid;
  grid-template-columns: repeat(1,minmax(30%, 400px));
  grid-auto-rows: auto;
  grid-gap: 20px 50px;
}

.insights-item{
  display: flex;
  border-left: 6px solid #bae7e1;
  padding-left: 20px;
  height: fit-content;
}


/* ///////MUST BE AT BOTTOM OF MOBILE/////// */
.hide-mobile{
  display:none;
}



/* ----------------------------- *//*-------- -BREAKPOINTS -------- *//* ---------------------------- *//* ----------------------------- *//*-------- -BREAKPOINTS -------- *//* ---------------------------- *//* ----------------------------- *//*-------- -BREAKPOINTS -------- *//* ---------------------------- *//* ----------------------------- *//*-------- -BREAKPOINTS -------- *//* ---------------------------- *//* ----------------------------- *//*-------- -BREAKPOINTS -------- *//* ---------------------------- */


@media (min-width: 768px) {
  .hide-mobile{
    display: block;
  }
/* ---------------------------- */
/* ------ password protect ---------- */
/* ---------------------------- */
.password-protect-shell{
  padding: 12vh 5vw;
  flex-direction: row;
}
.password-protect-copy-shell{
  align-items: start;
}
.restricted-icon{
  height: 150px;
  width: 200px;
  background-size: contain;
  margin: 0;
  margin-right: 3vw;
  margin-top: 8px;
}
.redirect-message{
  font-size: 1.5rem;
  width: 16rem;
  text-align: left;
  margin-bottom: 0px;
}
.work-section-psswd{
  min-height: 0;
  padding: 15vh 15vw;
}

/* ---------------------------- */
/* ------ base shells ---------- */
/* ---------------------------- */
.project-header-shell{
  margin: 0 10vw;
  padding-top: 10px;
  margin-top: 1vw;
}
.project-leadin-shell{
  width: 90%;
}
.project-header-copy{
  width: 90vw;
  margin-bottom: 40px;
}
.projects-shell{
  margin-top: 0px;
}
.project-sections-shell-collapsed-nav {
  width: 100vw;
  margin: 0;
}
.project-section {
  padding-top: 120px;
  padding-right: 5vw;
}
.pull-out-quote{
  width: 100%;
  margin: 0px 0 60px 0;
}
/* ---------------------------- */
/* ------ projects left nav ---------- */
/* ---------------------------- */
nav {
  margin-left: 5vw;
  margin-right: 60px;
  padding-right: 30px;
  box-shadow:  20px 100px 20px #fafafa;
}
nav ul{
  padding: 30px 0 0 0;
}
nav .container ul li {
  margin: 12px 0;
  height: 32px;
  cursor: pointer;
  position: relative;
  z-index: 200;
}
.left-nav-collapse{
  width: auto;
  height: 36px;
  display: flex;
  position: relative;
  top: 70px;
  right: -46px;
  justify-content: flex-end;
  align-items: center;
  z-index: 100;
}
.nav-collapsed {
  width: 40px;
  text-align: left;
}
/* ---------------------------- */
/* ------ next project nav ---------- */
/* ---------------------------- */
.next-project-shell{
  padding: 24px 5vw 0px 5vw;
}
/* ---------------------------- */
/* --- project header content --- */
/* ---------------------------- */
.project-title-shell{
  flex-direction: row;
  align-items: center;
  margin-bottom: 12px;
  margin-top: 0px;
}
/* --------------------------------------------------- */
/* ---------- Project 01- Environmental Impact-------- */
/* --------------------------------------------------- */

.role-team-shell{
  flex-direction: column;
}
.overview-shell{
  /* margin-right: auto;
  margin-right: clamp(40px, 2vw, 300px); */
  display: flex;
  min-width: 50%;
  flex-direction: column;
  margin-bottom: 0px;
}
.overview-shell2{
  display: flex;
  min-width: 50%;
  flex-direction: column;
  margin-bottom: 0px;
}
.team-grid{
  grid-template-columns: repeat(4, minmax(20%, 1fr));
  grid-gap: 2vw 0vw; 
  margin-right: 0;
}
.team-grid2{
  grid-template-columns: repeat(4, minmax(20%, 1fr));
  grid-gap: 2vw 0vw; 
}
.time-line-kickoff-shell{
  margin-bottom: 60px;
}
.time-line-kickoff-shell-s{
  margin-bottom: 60px;
  min-width: fit-content;
}
.timeline-feature-shell-s{
  margin-right: 0;
  width: 20%;
  min-width: 20%;
  margin-bottom: 0;
}
.timeline-milestones{
  flex-direction: row;
}
.timeline-milestone-shell{
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0px;
}
/* //////***** */
.timeline-milestone-9{
  width: 9%;
}
.timeline-milestone-10{
  width: 10%;
}
.timeline-milestone-11{
  width: 11%;
}
.timeline-milestone-12{
  width: 12%;
}
.timeline-milestone-15{
  width: 15%;
}
.timeline-milestone-17{
  width: 17%;
}
.timeline-milestone-18{
  width: 18%;
}
.timeline-milestone-20{
  width: 20%;
}
.timeline-milestone-22{
  width: 22%;
}
.timeline-milestone-24{
  width: 24%;
}
.timeline-milestone-28{
  width: 27.5%;
}
.timeline-milestone-30{
  width: 30%;
}
.timeline-milestone-32{
  width: 32%;
}
.timeline-milestone-36{
  width: 36%;
}
.timeline-milestone-38{
  width: 38%;
}
.timeline-milestone-40{
  width: 40%;
}
.timeline-milestone-45{
  width: 50%;
}
.timeline-milestone-60{
  width: 60%;
}

.timeline-year-shell{
  display: flex;
  flex-direction: column;
  position: absolute;
  top: -0vw;
  height: 105%;
  align-items: center;
}

.timeline-feature-0{
  margin-left: 0;
  margin-top: 12px;
  width: 80%;
  margin-bottom: 28px;
}
.timeline-feature-1{
  margin-left: 3.75%;
  margin-top: 12px;
  width: 80%;
  margin-bottom: 28px;
}
.timeline-feature-2{
  margin-left: 13%;
  margin-top: 12px;
  width: 80%;
  margin-bottom: 28px;
}
.timeline-feature-3{
  margin-left: 30.5%;
  margin-top: 12px;
  width: 80%;
  margin-bottom: 28px;
}
.timeline-feature-4{
  margin-left: 48.5%;
  margin-top: 12px;
  width: 80%;
  margin-bottom: 0;
}

/* ////////YEARS//////// */
.shell-1{
  left: 19%;
}
.shell-2{
  left:32%;
}
.shell-3{
  left: 90%;
}

.timeline-copy-shell{
  margin-top: 60px;
  margin-left: 8px;
}
.timeline-copy-shell-s{
  margin-top: 36px;
  margin-left: 8px;
}
.impact-grid-shell{
  width: 100%;
}
.impact-grid{
  display: grid;
  grid-template-columns: repeat(3, minmax(31%, 1fr));
  grid-gap: 5%; 
  margin-bottom: 0px;
}
.impact-grid-2{
  display: grid;
  grid-template-columns: repeat(2, minmax(48%, 1fr));
  grid-gap: 8%; 
  margin-bottom: 1.25vw;
  margin-top: 60px;
}
.impact-grid-3{
  grid-gap: 3vw; 
  width: 21vw;
}
.impact-grid-4{
  display: grid;
  grid-template-columns: repeat(1, minmax(100%, 1fr));
  grid-gap: 30px 30px;
  width: 70%;
  margin-left: 5vw;
}
.impact-testimonials-shell{
  margin-top: 0px;
  margin-left: 8px;
  width: 44vw;
}
.user-research-interviewees-grid{
  display: grid;
  grid-template-columns: repeat(4,minmax(5%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 3%;
  padding-left: 30px;
}
.problems-column{
  grid-template-columns: 18% 80%;
  grid-gap: 6%;
  margin-right: 30px;
}
.problem-column-quotes-shell{
  margin: 0px 0;
}
.goals-columns{
  max-width: 70%;
}
/* ---------------------------- */
/* ---------- testing-scope -------- */
/* ---------------------------- */

.mapping-content-grid{
  grid-template-columns: repeat(3,minmax(20%, 1fr));
  grid-gap: 16px 20px;
}
.threads-shell{
  margin: 0 40px;
}
.stakeholder-copy-column-30{
  width: 30%;
  margin-right: 30px;
  margin-bottom: 0;
}
.retro-column{
  flex-direction: row;
  width: 100%;
}
}

@media (min-width: 900px) {
  .role-list-shell-flex{
    display: grid;
    grid-template-columns: repeat(2, minmax(52%, 1fr));
    grid-auto-rows: auto;
    grid-gap: 6vw; 
    margin-bottom: 60px;
  }
  .stakeholder-alignment-content-shell{
    flex-direction: row;
    margin-bottom: 60px;
  }
  .stakeholder-grid{
    grid-template-columns: repeat(2, minmax(55%, 1fr));
    grid-auto-rows:min-content;
    grid-gap: 1.5vw 3vw; 
    margin-right: 150px;
    padding-left: 24px;
    margin-bottom: 0px;
    max-width: 100%;
    min-width: none;
    margin-top: 0;
  }
.stakeholder-leadin-shell{
   width: 100%;
}
/* ---------------------------- */
/* ---------- engineering -------- */
/* ---------------------------- */
.engineering-text-shell{
  display: grid;
  grid-template-columns: repeat(2,minmax(45%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 0 40px;
  margin-right: 30px;
}
/* ---------------------------- */
/* ---------- solution -------- */
/* ---------------------------- */
.prototype-popout-shell{
  display: flex;
  cursor: pointer;
}
}
@media (min-width: 1140px) {

.goals-shell{
  display: flex;
  flex-direction: row;
}
.goals-columns{
  width: 37%;
  margin-bottom: 0px;
}
.insights-shell{
  display: grid;
  grid-template-columns: repeat(2,minmax(25%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 20px 30px;
  max-width: 90%;
}
.insights-item{
  width: 90%;
}

}
@media (min-width: 1280px) {
.role-list-shell-flex{
  display: grid;
  grid-template-columns: repeat(1, minmax(90%, 1fr));
  grid-auto-rows: auto;
  grid-gap: 0vw; 
  margin-bottom: 0;
}
.role-team-shell{
  flex-direction: row;
}
.team-grid{
  grid-template-columns: repeat(2, minmax(20%, 1fr));
  grid-gap: 2vw 0vw; 
}
.team-grid2{
  grid-template-columns: repeat(3, minmax(15%, 1fr));
  grid-gap: 2vw 0vw; 
  margin-left: 1vw;
}
.team-shell{
  margin-right: 2vw;
  margin-right: clamp(40px, 2vw, 300px);
}
.team-shell2{
  margin-left: 1vw;
  margin-right: 0vw;
}

}

@media (min-width: 1685px) {
  /* ---------------------------- */
/* ------ password protect ---------- */
/* ---------------------------- */

  .restricted-icon{
    height: 225px;
    width: 300px;
    background-size: contain;
    margin: 0;
    margin-right: 3vw;
    margin-top: 16px;
  }
  .redirect-message{
    font-size: 2.5rem;
    width: 26rem;
    margin-bottom: 10px;
  }
  


  /* ---------------------------- */
/* ------ base shells ---------- */
/* ---------------------------- */
.project-header-shell{
  margin: 0 5.5vw;
  padding-top: 20px;
}
.project-leadin-shell{
  width: 80%;
}
.project-header-copy{
  margin-bottom: 60px;
}
/* ---------------------------- */
/* ------ next project nav ---------- */
/* ---------------------------- */
.next-project-shell{
  padding: 30px 5vw 0px 5vw;
}
/* ---------------------------- */
/* ------ projects left nav ---------- */
/* ---------------------------- */
nav {
  margin-right: 60px;
  padding-right: 50px;
}
nav .container ul li {
  margin: 18px 0;
  height: 42px;
}
.nav-collapsed {
  width: 40px;
}
.left-nav-collapse{
  top: 100px;
  right: -68px;
}
/* --------------------------------------------------- */
/* ---------- Project 01- Environmental Impact-------- */
/* --------------------------------------------------- */
.project-section-header{
  margin-bottom: 40px;
}
.pull-out-quote{
  width: 90%;
  margin: 0px 0 90px 0;
}
.overview-shell{
  min-width: 30%;
  margin-right: 4vw;
}
.overview-shell2{
  margin-right: 0;
  max-width: 47%;
}
.team-shell{
  margin-right: .5vw;
  margin-left: 2vw;
}
.team-grid{
  grid-template-columns: repeat(3, minmax(20%, 1fr));
  grid-gap: 3vw 2vw; 
}
.team-grid2{
  grid-template-columns: repeat(3, minmax(20%, 1fr));
  grid-gap: 1.5vw 1.5vw; 
}
.timeline-copy-shell{
  margin-top: 80px;
  margin-left: 16px;
}
.timeline-copy-shell-s{
  margin-top: 60px;
  margin-left: 8px;
}
.time-line-kickoff-shell{
  margin-bottom: 80px;
}
.time-line-kickoff-shell-s{
  margin-bottom: 80px;
}
.timeline-year-shell{
  top: 0vw;
  height: 95%;
}
.timeline-feature-0{
  margin-bottom: 70px;
  margin-top: 24px;
}
.timeline-feature-1{
  margin-bottom: 70px;
  margin-top: 24px;
}
.timeline-feature-2{
  margin-bottom: 70px;
  margin-top: 24px;
}
.timeline-feature-3{
  margin-bottom: 70px;
  margin-top: 24px;
}
.timeline-feature-4{
  margin-bottom: 0px;
  margin-top: 24px;
}

.impact-shell{
  width: 100%;
  margin-top: 60px;
}
.impact-grid{
  grid-template-columns: repeat(3, minmax(30%, 1fr));
  grid-gap: 3vw; 
}
.impact-grid-3{
  width: 24vw;
}
.impact-testimonials-shell{
  margin-left: 1vw;
  margin-top: 1vw;
  width: 46vw;
}
.problems-column{
  grid-template-columns: 15% 70%;
  grid-gap: 5%;
  margin-right: 30px;
}
.goals-columns{
  margin-bottom: 60px;
}
.stakeholder-grid{
  grid-template-columns: repeat(2, minmax(75%, 1fr));
  grid-gap: 5% 10%; 
  margin-right: 300px;
  padding-left: 60px;
  padding-right: auto;
}
.mapping-content-grid{
  margin-bottom: 90px;
}
.insights-shell{
  max-width: 80%;
}
.engineering-text-shell{
  grid-template-columns: repeat(2,minmax(30%, 1fr));
  grid-gap: 0 90px;
  margin-right: 30px;
}
}